Skip to main content
GET
Get a knowledge article

Authorizations

Authorization
string
header
required

API token with sk-de- prefix. Created in the Decimal dashboard under Settings → API Tokens.

Path Parameters

id
integer
required

Knowledge article ID.

Response

The article.

id
integer
required

Decimal article ID.

title
string
required
content
string
required

Article body in Markdown.

url
string | null
required

Link to the article where it was imported from.

public_url
string | null
required

Link to the article on your public help center.

source
string | null
required

Where the article came from, such as a helpdesk or manual.

external_id
string | null
required

Article ID in the source.

status
enum<string>
required

Only published articles are used to answer questions.

Available options:
published,
in_review
is_public
boolean
required

Shown on your public help center.

category
string | null
required
tags
string[]
required
created_at
string<date-time> | null
required
updated_at
string<date-time> | null
required